#seizou {
  background-color: #000;
}

@media (min-width: 768px) {
  #seizou {
    background-image: url(../img/seizou-bg.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: contain;
    padding-bottom: 60px;
  }
}

#seizou *, #seizou *:after, #seizou *:before {
  box-sizing: border-box;
}

#seizou img {
  height: auto;
  max-width: 100%;
}

.seizouContainer {
  margin: 0 auto;
  max-width: 950px;
}

/* .seizouHead */
@media (min-width: 768px) {
  .seizouHead {
    padding-bottom: 55px;
  }
}

@media (min-width: 768px) {
  .seizouHead .headTitle {
    padding-top: 35px;
  }
}

.seizouHead .headTitle img {
  width: 100%;
}

@media (min-width: 768px) {
  .seizouHead .headTitle img {
    width: auto;
  }
}

/* .seizouSerach */
.seizouSerach {
  margin-bottom: 20px;
  margin-top: 20px;
}

@media (min-width: 768px) {
  .seizouSerach {
    margin-top: 0;
    padding-bottom: 45px;
  }
}

.seizouSerach .osusumeBlock {
  margin: 0 3% -5px 3%;
}

@media (min-width: 768px) {
  .searchOsusume .osusumeBlock {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0;
    margin-bottom: -15px;
  }
}

.searchOsusume .osusumeBlock > div {
  margin-bottom: 5px;
}

.searchOsusume .osusumeBlock > div img {
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 768px) {
  .searchOsusume .osusumeBlock > div {
    flex-basis: 48.947%;
    margin-bottom: 15px;
    max-width: 48.947%;
  }
}

/* seizouExample */
.seizouExample {
  padding-bottom: 10px;
  padding-top: 40px
}

@media (min-width: 768px) {
  .seizouExample {
    background-image: url(../img/example-bg.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    clear: both;
    padding-bottom: 50px;
    padding-top: 50px;
  }
}

.seizouExample .exampleTitle {
  color: #FFF;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 20px;
  text-align: center;
}

@media (min-width: 768px) {
  .seizouExample .exampleTitle {
    font-size: 40px;
    margin-bottom: 50px;
    text-shadow: 0 0 10px #000;
  }
}

@media (min-width: 768px) {
  .seizouExample .exampleRow {
    display: flex;
    justify-content: space-between;
  }
}

.seizouExample .exampleCol {
  background-color: #fff;
  margin: 0 3%;
  margin-bottom: 10px;
}

@media (min-width: 768px) {
  .seizouExample .exampleCol {
    flex-basis: 31.578%;
    margin: 0;
    max-width: 31.578%;
  }
}

.exampleSubTitle {
  background-color: #DDD45D;
  font-size: 16px;
  font-weight: 700;
  padding: 15px 10px;
}

@media (min-width: 768px) {
  .exampleSubTitle {
    font-size: 18px;
    padding: 10px 0;
    text-align: center;
  }
}

.exampleSubTitle span {
  font-size: 24px;
  margin-right: 15px;
}

@media (min-width: 768px) {
  .exampleSubTitle span {
    display: block;
    font-size: 30px;
    margin-bottom: 5px;
    margin-right: 0;
  }
}

.seizouExample .exampleCol .colInner {
  margin: 0 3%;
  padding-bottom: 10px;
  padding-top: 10px;
}

@media (min-width: 768px) {
  .seizouExample .exampleCol .colInner {
    margin: 0;
    padding-bottom: 20px;
    padding-top: 0;
  }
}

.seizouExample .exampleCol .colInner a {
  color: #333;
  display: block;
  text-decoration: none;
}

@media (min-width: 768px) {
  .seizouExample .exampleCol .colInner a:hover {
    opacity: .6;
  }
}

.seizouExample .outline {
  border-bottom: 2px solid #000;
  font-size: 17px;
  font-weight: 700;
  line-height: 1.2;
  padding-bottom: 10px;
  margin-bottom: 10px;
}


@media (min-width: 768px) {
  .seizouExample .outline {
    border-bottom: 4px solid #000;
    font-size: 20px;
    margin: 0 auto;
    padding-bottom: 10px;
    padding-top: 20px;
    text-align: center;
    width: 81.666%;
  }
}

.seizouExample table {
  table-layout: fixed;
  width: 100%;
}

@media (min-width: 768px) {
  .seizouExample table {
    margin: 0 auto;
    margin-top: 15px;
    width: 84%;
  }
}

.seizouExample table tr {
  border-bottom: 1px dotted #999;
}

.seizouExample table th {
  font-size: 12px;
  line-height: 1.4;
  padding-bottom: 10px;
  padding-top: 10px;
  text-align: left;
  width: 6em;
}

@media (min-width: 768px) {
  .seizouExample table th {
    font-size: 14px;
    padding-bottom: 7px;
    padding-top: 7px;
    vertical-align: top;
    width: 90px;
  }
}

.seizouExample table td {
  font-size: 12px;
  line-height: 1.4;
  padding-bottom: 10px;
  padding-top: 10px;
  text-align: left;
}

@media (min-width: 768px) {
  .seizouExample table td {
    font-size: 14px;
    padding-bottom: 7px;
    padding-top: 7px;
  }
}

.seizouExample table td span {
  color: #B20000;
  font-size: 15px;
  font-weight: 700;
}

@media (min-width: 768px) {
  .seizouExample table td span {
    font-size: 30px;
  }
}

.seizouExample .exampleBtn {
  align-items: center;
  background-color: #B20000;
  background-image: url(../img/example-arrow.png);
  background-position: left 10px center;
  background-repeat: no-repeat;
  background-size: 7px auto;
  border: 2px solid #fff;
  box-shadow: 0 0 6px #999;
  color: #fff;
  display: flex;
  font-size: 16px;
  font-weight: 700;
  height: 50px;
  justify-content: center;
  margin-top: 20px;
  text-align: center;
}

@media (min-width: 768px) {
  .seizouExample .exampleBtn {
    background-size: auto;
    font-size: 18px;
    height: 80px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    width: 84%;
  }
}

/* .seizouMerit */
.seizouMerit {
  background-color: #fff;
  margin-bottom: 30px;
  padding-bottom: 15px;
  padding-top: 15px;
}

@media (min-width: 768px) {
  .seizouMerit {
    padding-bottom: 25px;
    padding-top: 25px;
  }
}

.seizouMerit .meritTitle {
  text-align: center;
}

.seizouMerit .meritTitle h3 {
  background-color: #DDD45D;
  display: inline-block;
  font-size: 22px;
  font-weight: 700;
  padding:  10px;
}

@media (min-width: 768px) {
  .seizouMerit .meritTitle h3 {
    font-size: 30px;
    padding: 0 15px;
  }
}

.seizouMerit .meritTitle span {
  font-size: 32px;
  vertical-align: -2px;
}

@media (min-width: 768px) {
  .seizouMerit .meritTitle span {
    font-size: 46px;
    vertical-align: -4px;
  }
}

.seizouMerit .meritRow {
}

@media (min-width: 768px) {
  .seizouMerit .meritRow {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
  }
}

.seizouMerit .meritCol {
  margin-top: 20px;
}

@media (min-width: 768px) {
  .seizouMerit .meritCol {
    border-left: 1px dotted #999;
    flex-basis: 33.157%;
    margin-top: 0;
    max-width: 33.157%;
  }
}

@media (min-width: 768px) {
  .seizouMerit .meritColLast {
    border-right: 1px dotted #999;
  }
}

.seizouMerit .meritCol dl {
  padding-left: 20px;
  padding-right: 20px;
}

.seizouMerit .meritCol dt {
  align-items: center;
  border-bottom: 2px dotted #B38F22;
  display: flex;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

@media (min-width: 768px) {
  .seizouMerit .meritCol dt {
    border-bottom: 4px dotted #B38F22;
    display: ;
    font-size: 26px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    text-align: center;
  }
}

.seizouMerit .meritCol dt img {
  padding-right: 15px;
  zoom: .4;
}

@media (min-width: 768px) {
  .seizouMerit .meritCol dt img {
    display: block;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    zoom: .7;
  }
}

@media (min-width: 768px) {
  .seizouMerit .meritCol dd {
    font-size: 11px;
    line-height: 1.6;
    padding-top: 10px;
  }
}

.seizouMerit .meritCol dd {
  font-size: 14px;
  padding-top: 0;
}

/* .seizouKiso */
.seizouKiso {
  background-color: #fff;
}

@media (min-width: 768px) {
  .seizouKiso {
    margin-top: 15px;
  }
}

.seizouKiso .kisoInner {
  padding: 30px 3% 15px 3%;
}

@media (min-width: 768px) {
  .seizouKiso .kisoInner {
    padding: 45px 50px 60px 50px;
  }
}

.seizouKiso .kisoTitle img {
  width: 100%;
}

@media (min-width: 768px) {
  .seizouKiso .kisoTitle img {
    width: auto;
  }
}

.seizouKiso .kisoInner p {
  font-size: 12px;
  line-height: 1.8;
}

@media (min-width: 768px) {
  .seizouKiso .kisoInner p {
    font-size: 16px;
  }
}

.seizouKiso a{
    display: block;
    font-size: 1.1em;
    font-weight: bold;
    margin: 20px 0 10px;
}

/* モーダル */
.remodal *, .remodal *:after, .remodal *:before {
  box-sizing: border-box;
}

.remodal img {
  height: auto;
  max-width: 100%;
}

.remodal {
  background-color: #000 !important;
  border-radius: 0 !important;
  padding: 0 !important;
}

.remodal-close {
  background-image: url(../img/btn_close.png) !important;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover !important;
  height: 30px !important;
  right: 10px !important;
  top: 10px !important;
  width: 30px !important;
}

@media (min-width: 768px) {
  .remodal-close {
    height: 50px !important;
    width: 50px !important;
  }
}

.remodal-close:before {
  content: "" !important;
}

.popup {
  padding: 60px 0 30px 0;
  position: relative;
}

.popup h2 {
  color: #fff;
  font-size: 25px;
  margin-bottom: 30px;
  margin-left: 20px;
  margin-right: 20px;
}

.popup section {
  padding-left: 10px;
  padding-right: 10px;
}

@media (min-width: 768px) {
  .popup section {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-left: 20px;
    padding-right: 20px;
  }
}

.popup section dl {
  align-self: baseline;
  background-color: #fff;
  margin-bottom: 1.5%;
  padding-left: 5px;
  padding-right: 5px;
}

@media (min-width: 768px) {
  .popup section dl {
    align-self: auto;
    flex-basis: calc(100% / 3 - 1%);
    max-width: calc(100% / 3 - 1%);
    padding: 10px;
  }
}

.popup section dl dt {
  color: #000;
  font-size: 14px;
  font-weight: 400;
  padding-bottom: 10px;
  padding-top: 10px;
  text-align: center;
}

@media (min-width: 768px) {
  .popup section dl dt {
    font-size: 18px;
  }
}

.popup section dl dd ul {
  display: flex;
  flex-wrap: wrap;
}

.popup section dl dd ul li {
  flex-basis: calc(100% / 2 - 2%);
  font-size: 12px;
  font-weight: 400;
  margin-bottom: 1.5%;
  margin-left: 1%;
  margin-right: 1%;
  max-width: calc(100% / 2 - 2%);
}

@media (min-width: 768px) {
  .popup section dl dd ul li {
    flex-basis: calc(100% / 3 - 2%);
    font-size: 14px;
    max-width: calc(100% / 3 - 2%);
  }
}

.popup section dl dd ul li a {
  align-items: center;
  background-color: #B20000;
  border-radius: 5px;
  color: #fff;
  display: flex;
  height: 38px;
  justify-content: center;
}

/*/////▼ LPバナー ▼////*/
  .adbnr{
  	width: 100%;
  }
  	.adbnr h3{
  		width: 100%;
  		background: #333;
  		padding: 5px 0;
  		color: #fff;
  		font-size: 14px;
  		font-weight: lighter;
  		text-align: center;
  	}
  .adbnr ul{
  	margin: 0 auto;
  	padding: 5px 0;
    background-color: white;
  }
  .adbnr ul li{
  	padding: 0 0 10px 0;
    text-align: center;
  }
  .adbnr ul li a{
  	padding: 5px;
  	box-sizing: border-box;
  	color: #000;
  	text-align: center;
  	font-size: 100%;
    font-weight: bold;
}
